Knowledgebase: Macintosh Flex4K Bundle
Supported Systems and OSs for Séance Flex4K v2.1
Posted by , Last modified by on 12 April 2017 03:40 PM

Séance Flex4K v2.1 currently supports MacOSX 10.10.6 Yosemite or later.

Minimum Requirements:

  • A 2010 (or later) model of Intel Macintosh computer.
  • An Apple Approved OpenCL v1.1 Compatible Graphics Card / Chipset. (AMD or Nvidia. Intel is not supported.)
  • MacOSX 10.10.5 Yosemite or later.
  • Gigabit Ethernet (Macbook Pro Retina users)
  • 1600x1200 Display


Recommended Requirements:

  • Macintosh computer with Thunderbolt, or
  • MacPro (2012 or later model)
  • An Apple Approved OpenCL v1.1 Compatible Graphics Card / Chipset.  (AMD or Nvidia. Intel is not supported.)
  • 16Gb of RAM installed (or more).
  • macOS 10.12.4 Sierra or later
  • QuickTime Player 7.6
  • Glue Tools: Phantom Cine Toolkit v4.x
  • High Speed Storage (RAID, SSD or some other fast storage.)
  • 10 Gigabit Ethernet Card/Thunderbolt device. (Optical for Cinestation I or Copper for Cinestation IV)


NOTE:"Hackintosh" systems (ie: Non-Apple) computers are not supported.

(0 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please complete the below captcha challenge (we use this to prevent automated submissions).

Help Desk Software by Kayako support.gluetools.com/index.php?